.cta-bar{
  background: var(--isw_purple);
  padding-top: 2em;
  padding-bottom: 2em;
}

.cta-bar div.cta-text{
  font-size: 2em;
  color: #fff;
  font-weight: 700;
  margin-right: 1em;
}
.cta-bar .btn{
  border: 1px solid #fff;
  border-radius: 2em;
  padding-left: 6em;
  padding-right: 6em;
  background: var(--isw_purple);
  color: #fff;
  font-size: 1.1em;
  text-decoration: none;
  position: relative;
  top: -6px;
}

.cta-bar .btn:hover{
  background: rgba(255,255,255,0.9);
  color: var(--isw_purple);
}
